<!-- <div class="card" style="padding: 2%">

</div> -->

<div class="modal-content">
    <!-- CPU Usage -->
    <div class="resource-chart" style="text-align:center">
      <h1>CPU Usage</h1>
      <apx-chart [series]="cpuOptions.series"
                [chart]="cpuOptions.chart"
                [stroke]="cpuOptions.stroke"
                [title]="cpuOptions.title"
                [xaxis]="cpuOptions.xaxis"
                [colors]="cpuOptions.colors">
    </apx-chart>
  </div>

  <!-- Memory Usage -->
  <div class="resource-chart" style="text-align:center">
    <h1>Memory Usage</h1>
    <apx-chart [series]="memoryOptions.series"
              [chart]="memoryOptions.chart"
              [stroke]="memoryOptions.stroke"
              [title]="memoryOptions.title"
              [xaxis]="memoryOptions.xaxis"
              [colors]="memoryOptions.colors">
    </apx-chart>
  </div>

  <!-- Disk Usage -->
  <div class="resource-chart" style="text-align:center">
    <h1>Disk Usage</h1>
    <apx-chart [series]="diskOptions.series"
              [chart]="diskOptions.chart"
              [stroke]="diskOptions.stroke"
              [title]="diskOptions.title"
              [xaxis]="diskOptions.xaxis"
              [colors]="diskOptions.colors">
    </apx-chart>
  </div>
</div>

